/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */

/* 	[ http://www.contegro.com ]   */

/* -----[ PAGE LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.PageList {
	clear: both;
}
.PageList .ListHolder {}
.PageList .ListItem {
	/* border: #fff 1px solid; */
	margin: 0;
	padding: 10px 0px 10px 0px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
#cRS .PageList .ListItem {
	float: left;
	width: 90%;
	border: #cbd8e3 1px solid;
	min-height: 150px;
	margin: 3px;
	padding: 7px 10px 30px 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.CruisesNew .PageList .ListItem {
	padding: 0;
}
#cPC .PageList .ListItem {
	min-height: 180px;
}
#cPC .PageList .TrainingModules .ListItem {
	min-height: 0;
	border: none;
	padding-left: 10px;
}
.CruisesNew.Home .PageList .ListItem {
	padding: 0;
	border: none;
	width: 49%;
	float: left;
}
.Inner #cPC .PageList .ListItem {
	min-height: 181px;
	width: 47%;
	display: inline-block;
	border-bottom: none;
	text-align: center;
	margin: 0 20px 0 -10px;
	vertical-align: top;
}
.Inner #cPC .PageList .ListSummary {
	/* width: 100%; */
	/* text-align: justify; */
	font-size: 18px;
	line-height: 20px;
}
.Inner #cPC .PageList .ListItem img {
	width: 100%;
}
#cRS .PageList .ListItem {
	padding: 0;
	border: none;
}
#cRS .PageList .ListSummary {
	padding: 0px;
	float: left;
	width: 100%;
}
.PageList .ListItem:hover {}
/* Custom Title */

.PageList .ListCustomTitle {}
/* Separators */

.PageList .ListPrimarySeparator {}
.PageList .ListSecondarySeparator {}
/* Thumbnail */

.PageList .ListThumbnail {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.PageList .ListThumbnail:hover {}
#cRS .PageList .ListThumbnail {
	margin-right: 0px;
}
/* Title */

.PageList .ListTitle {}
.PageList .ListTitle a:visited,
.PageList .ListTitle a:link,
.PageList .ListTitle a:hover {}
/* Date, Keywords */

.PageList .ListAuthor,
.PageList .ListItemDate {}
.PageList .ListKeywords {
	font-size: 1em;
}
/* Summary */

.PageList .ListSummary {
	/* padding: 0px 0px 0px 0; */
	/* float: left; */
	/* width: 70%; */
}
.PageList .ListSummary a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.PageList .ListSummary a:hover {}
/* Creator, Created Date, Updator, Updated Date */

.PageList .ListCreator,
.PageList .ListCreatedDate {}
.PageList .ListUpdator,
.PageList .ListUpdatedDate {}
/* EndItem (Visual break between each list item) */

.PageList .ListEndItem {}
/* === [ Left Hand Container ] === */

#cLS .PageList {}
#cLS .PageList .ListHolder {}
#cLS .PageList .ListItem {}
/* Custom Title */

#cLS .PageList .ListCustomTitle {}
#cLS .PageList H1.ListCustomTitle {}
/* Thumbnail */

#cLS .PageList .ListThumbnail {}
/* Title */

#cLS .PageList .ListTitle {}
#cLS .PageList .ListTitle a:visited,
#cLS .PageList .ListTitle a:link,
#cLS .PageList .ListTitle a:hover {}
/* Date, Keywords */

#cLS .PageList .ListAuthor,
#cLS .PageList .ListItemDate,
#cLS .PageList .ListKeywords {}
/* Summary */

#cLS .PageList .ListSummary {}
#cLS .PageList .ListSummary a {}
/* Creator, Created Date, Updator, Updated Date */

#cLS .PageList .ListCreator,
#cLS .PageList .ListCreatedDate {}
#cLS .PageList .ListUpdator,
#cLS .PageList .ListUpdatedDate {}
/* EndItem (Visual break between each list item) */

#cLS .PageList .ListEndItem {}
/* === [ Right Hand Container ] === */

#cRS .PageList {}
#cRS .PageList .ListHolder {}
#cRS .PageList .ListItem {}
/* Custom Title */

.CruisesNew #cRS .PageList .ListCustomTitle {
	margin: 0 0 1em;
	font-size: 26px;
	color: #399ddc;
}
#cRS .PageList H1.ListCustomTitle {}
/* Thumbnail */

#cRS .PageList .ListThumbnail {
	float: none;
}
/* Title */

#cRS .PageList .ListTitle {}
#cRS .PageList .ListTitle a:visited,
#cRS .PageList .ListTitle a:link,
#cRS .PageList .ListTitle a:hover {}
/* Date, Keywords */

#cRS .PageList .ListAuthor,
#cRS .PageList .ListItemDate,
#cRS .PageList .ListKeywords {}
/* Summary */

#cRS .PageList .ListSummary {}
#cRS .PageList .ListSummary a {}
/* Creator, Created Date, Updator, Updated Date */

#cRS .PageList .ListCreator,
#cRS .PageList .ListCreatedDate {}
#cRS .PageList .ListUpdator,
#cRS .PageList .ListUpdatedDate {}
/* EndItem (Visual break between each list item) */

#cRS .PageList .ListEndItem {}
/* Automatically Updateded in patch version 4.13.1.0 */

/* -----[ Patch 4.15.5 ]----- */

/* -----[ Defect #3565 ]----- */

.PageList.emptyList {
	display: none;
}